class CreateAdvertisers < ActiveRecord::Migration
  def self.up
    create_table :advertisers do |t|
      t.string :name
      t.integer :advertiser_id
      t.string  :account_status
      t.decimal :seven_day_epc, :precision => 30, :scale => 4
      t.decimal :three_month_epc, :precision => 30, :scale => 4
      t.string  :language
      t.string  :program_url
      t.string  :relationship_status
      t.integer :network_rank
      t.boolean :performance_incentives
      t.string  :nice_name

      t.timestamps
    end
  end

  def self.down
    drop_table :advertisers
  end
end
