class AddSitesInfo < ActiveRecord::Migration
  def self.up
    Site.create(:name => "All", :url => "", :nice_name => "all")
    Site.create(:name => "Amplifed Media", :url => "http://www.amplifiedmedia.com", :nice_name => "amplified-media")
    Vendor.create(:name => 'Commission Junction', :nice_name => 'commission-junction')
    SiteVendorLink.create(:site_id => 2, :vendor_id => 1, :relationship_id => 5374071)
  end

  def self.down
    Site.find_by_site_name("All").destroy
  end
end
