class Advertiser < ActiveRecord::Base
  validates_uniqueness_of :advertiser_id
  
  has_many :coupons

  has_many :categories, :through => :advertiser_category_links
  has_many :advertiser_category_links
  
  has_many :sites, :through => :advertiser_site_links  
  has_many :advertiser_site_links

  has_many :vendors, :through => :advertiser_vendor_links
  has_many :advertiser_vendor_links




end
