class Category < ActiveRecord::Base
  validates_uniqueness_of :nice_name
  
  has_many :sites, :through => :coupons

  has_many :coupons, :through => :category_coupon_links
  has_many :category_coupon_links

  has_many :advertisers, :through => :advertiser_category_links
  has_many :advertiser_category_links

end
