class Site < ActiveRecord::Base
  has_many :coupons
  has_many :products, :through => :coupons
  has_many :categories, :through => :coupons

  has_many :vendors, :through => :site_vendor_links
  has_many :site_vendor_links
  
  has_many :advertisers, :through => :advertiser_site_links
  has_many :advertiser_site_links
end
