class Coupon < ActiveRecord::Base
  validates_uniqueness_of :item_id
  
  belongs_to :site
  belongs_to :vendor
  belongs_to :advertiser

  has_many :products, :through => :coupon_product_links  
  has_many :coupon_product_links

  has_many :categories, :through => :category_coupon_links
  has_many :category_coupon_links
  
end
