class FeedMapper

  @@find_to_replace = 
  { #CommissionJunction
    "//links/link"  => "item",
    "//links/item/link-id" => "item-id",
    "//root/links/item/promotion-start-date" => "startdate",
    "//root/links/item/promotion-end-date" => "enddate",
    "//root/links/item/link-code-html" => "link",
    #ForMeToCoupon
    "//root/item/dealtypes/type" => "dealtype",
    "//root/item/merchantname" => "advertiser-name",
    "//root/item/merchantid"  => "advertiser-id",
    "//root/item/label" => "description",
    "//root/item/couponid" => "item-id"
  }

  def self.massage_feed(xml)

    doc = Nokogiri::XML(xml)
    
    doc.xpath("/").first.children.first.name="root"

    @@find_to_replace.each_pair do |key, value|
      unless doc.xpath(key).first.nil? then 
        doc.xpath(key).each do |child|        
          child.name=(value)
        end
      end
    end
    return doc

  end
end
